{
  "arch": "x86_64",
  "build": "py311hecd8cb5_0",
  "build_number": 0,
  "depends": [
    "cachecontrol-with-filecache >=0.12.9",
    "cachy >=0.3.0",
    "click >=8.0",
    "click-default-group",
    "clikit >=0.6.2",
    "crashtest >=0.3.0",
    "ensureconda >=1.3",
    "filelock >=3.8.0",
    "html5lib >=1.0",
    "jinja2",
    "keyring >=21.2.0",
    "packaging >=20.4",
    "pkginfo >=1.4",
    "pydantic >=1.8.1",
    "python >=3.11,<3.12.0a0",
    "pyyaml >=5.1",
    "requests >=2.18",
    "ruamel.yaml",
    "tomlkit >=0.7.0",
    "toolz >=0.12.0,<1.0.0",
    "typing_extensions",
    "virtualenv >=20.0.26"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "conda-lock",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1679364211313,
  "version": "1.4.0"
}